National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2018-4914

Change History

Initial Analysis - 3/16/2018 1:03:10 PM

Action Type Old Value New Value
Added Reference
https://www.zerodayinitiative.com/advisories/ZDI-18-210/ [Third Party Advisory]
Changed Reference Type
http://www.securityfocus.com/bid/102996 No Types Assigned
http://www.securityfocus.com/bid/102996 Third Party Advisory, VDB Entry
Changed Reference Type
http://www.securitytracker.com/id/1040364 No Types Assigned
http://www.securitytracker.com/id/1040364 Third Party Advisory, VDB Entry
Changed Reference Type
https://helpx.adobe.com/security/products/acrobat/apsb18-02.html No Types Assigned
https://helpx.adobe.com/security/products/acrobat/apsb18-02.html Vendor Advisory
Added CWE
CWE-125
Added CVSS V2
(AV:N/AC:M/Au:N/C:P/I:N/A:N)
Added CVSS V2 Metadata
Victim must voluntarily interact with attack mechanism
Added CVSS V3
AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
Added CPE Configuration
OR
     *cpe:2.3:a:adobe:acrobat:*:*:*:*:*:*:*:* versions from (including) 17.0 up to (including) 17.011.30070
     *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:continuous:*:*:* versions from (including) - up to (including) 18.009.20050
     *cpe:2.3:a:adobe:acrobat_dc:*:*:*:*:classic:*:*:* versions from (including) 15.0 up to (including) 15.006.30394
     *cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:*:*:*:* versions from (including) 17.0 up to (including) 17.011.30070
     *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:* versions from (including) - up to (including) 18.009.20050
     *cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:classic:*:*:* versions from (including) 15.0 up to (including) 15.006.30394